import App from './App';
import {
	createSSRApp
} from 'vue';
import {
	setupPinia
} from './sheep/store';
import { createPinia } from 'pinia'
import uView from 'uview-plus';

export function createApp() {
	// Vue.use(uView);
	const app = createSSRApp(App);
	const pinia = createPinia()
	app.use(pinia)
	app.use(uView)
	setupPinia(app);


	return {
		app,
	};
}